<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Mark Tag Tesing</title>
</head>
<body>
<p>Lorem ipsum dolor sit amet,<mark>explicabo nemo nesciunt quae repudiandae</mark>  vel voluptatibus!
    Aliquam deleniti eveniet fugit laudantium libero natus provident quasi repudiandae, rerum saepe suscipit, temporibus!</p>
</body>
</html>